@import "./variables";
body {
  margin: 0;
  font-family: 'Nunito';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

html {
  // scrollbar-gutter: stable both-edges;
  scrollbar-gutter: stable;

  &::-webkit-scrollbar {
    width: $size-1;
    background-color: $webkit-bg;
    border-radius: $size-1;
  }

  &::-webkit-scrollbar-thumb {
    background-color: $webkit-thimb;
    border-radius: $size-1;
  }
}

#root {
  display: flex;
}

.courses_wrapper {
  display: flex;
  align-items: flex-start;
  padding: $size-5;
  gap: $size-5;
  width: 100%;
  height: 100%;
}